CHAPLIN(1)

NAME
chaplin - the DVD chapter tool for Linux

SYNOPSIS
chaplin [ -d dev ] [ --example ]

DESCRIPTION

chaplin is a tool parses a DVD disc or image and extracts the exact duration for each chapter of a given title. Then the total list of chapters is split into a user-selectable number of subsets. Each subset should have approximately the same duration.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h --help
    Show summary of options.

-v --version
    Show version of program.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.